.header .container, .sub-top .container, .cta .container, .cta-footer .container,
	.footer .container, .footer-inmokey .container {
	position: relative;
	width: 980px;
	margin: auto;
	padding: 0;
}

.header #logo {
	position: absolute;
	z-index: 1000;
	width: 250px;
	display: table;
}

.header #logo.wall {
	background-color: #FFF;
	border-radius: 0 0 5px 5px;
	text-align: center;
}

.header #logo a {
	text-align: center;
	display: table-cell;
}

.header #logo a img {
	display: inline-block;
}

.go-action {
	border-radius: 5px;
	background-color: #EEEEEE;
	margin: 10px 0;
	padding: 7px 12px;
}

.go-action span {
	color: #333333;
}

.go-action:hover {
	background-color: #CCCCCC;
}



/* #CUERPO
================================================== */
.page-content h2 {
	text-transform: uppercase;
	margin-bottom: 15px;
}

.cuerpo {
	min-height: 650px;
}

/* #FOOTER
================================================== */
.footer-shadow {
	width: 100%;
	height: 45px;
	margin-bottom: 20px;
	background-size: 100;
}

.footer-shadow img {
	width: 100%;
}